/* LAYOUT */
body, td {
	margin:0;
	font: 15px Arial, sans-serif;
	color:#414141;
}

/* TEXT */
h1 {
	font: normal 36px Arial, Trebuchet MS, sans-serif;
	color:#303030;
	margin:0;
}
h2 {
	font: normal 24px Arial, Trebuchet MS, serif;
	color:#303030;
	margin:0;
}
h3 {
	font: normal 20px Arial, Trebuchet MS, serif;
	color:#303030;
	margin:0;
}
h4 {
	font: normal 18px Arial, Trebuchet MS, serif;
	color:#303030;
	margin:0;
}

/* LINKS */
a {
	text-decoration:underline;
	color:#025928;
}
img {
	border:none;
	background:none;
}
ul {
	margin:0 0 0 20px;
}

.space28 {
	width:100%;
	height:28px;
	clear:both;
}

/* SITE */
#wrapper2 {
	position:relative;
	margin:2% auto;
	padding:0px;
	width:100%;
	min-height:522px;
	height: auto !important;
	height: 472px;
	float:left;
	background:#181818 url('../images/site/ratt4.jpg');
	background-repeat:no-repeat;
	background-position: top center;
}
	#wrapper3 {
		margin:0 auto;
		padding:0px;
		width:700px;
		min-height:500px;
		height: auto !important;
		height: 500px;
		position:relative;
	}
		#wrapper3 a, #wrapper3 a:visited, #wrapper3 a:active {
			font-size:13px;
			font-weight:bolder;
			color:#ffffff;
			text-decoration:none;
		}
		#V8 {
			margin:0px;
			padding:0px;
			width:180px;
			height:135px;
			position:absolute;
			top:133px;
			left:264px;
			z-index:10;
		}
		#V10 {
			margin:0px;
			padding:0px;
			width:180px;
			height:135px;
			position:absolute;
			top:133px;
			left:264px;
			z-index:10;
		}
		#V12 {
			margin:0px;
			padding:0px;
			width:180px;
			height:135px;
			position:absolute;
			top:133px;
			left:264px;
			z-index:10;
		}
		#V10J {
			margin:0px;
			padding:0px;
			width:180px;
			height:135px;
			position:absolute;
			top:133px;
			left:264px;
			z-index:10;
		}
		#Shonky {
			margin:0px;
			padding:0px;
			width:180px;
			height:135px;
			position:absolute;
			top:133px;
			left:264px;
			z-index:10;
		}
		#knapp1, #knapp2, #knapp3, #knapp4, #knapp5, #knapp6, #knapp7, #knapp8, #knapp9, #knapp10 {
			font-size:13px;
			font-weight:bolder;
		}
		#logo_start {
			margin:0;
			padding:0;
			position:absolute;
			top:358px;
			left:321px;
			z-index:2;
		}
		#knapp1 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:176px;
			left:184px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp2 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:266px;
			left:184px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp3 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:363px;
			left:228px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp4 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:176px;
			left:470px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp5 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:266px;
			left:470px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp6 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:290px;
			left:245px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp7 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:290px;
			left:300px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp8 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:363px;
			left:425px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp9 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:290px;
			left:355px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp10 {
			margin:0;
			padding:0;
			width:50px;
			height:44px;
			position:absolute;
			top:290px;
			left:408px;
			z-index:2;
			text-align:center;
			color:#ffffff;
		}
		#knapp_videos {
			margin:0;
			padding:0;
			width:170px;
			height:40px;
			position:absolute;
			top:275px;
			left:267px;
			z-index:2;
			color:#ffffff;
			text-align:center;
		}
		#knapp_videos a, #knapp_videos a:visited, #knapp_videos a:active {
			font-size:13px;
			font-weight:bolder;
			color:#ffffff;
			text-decoration:none;
		}
		#textbox_start {
			margin:0;
			padding:20px;
			width:570px;
			min-height:50px;
			border:0px #fff solid;
			color:#fff;
			position:absolute;
			top:518px;
			left:45px;
			z-index:2;
			-moz-border-radius:20px;
			border-radius:20px;
		}
		#textbox_start a {
			color:#025928;
			text-decoration:underline;
			font-size: large;
		}
#wrapper {
	margin:0px auto;
	padding:0 0 10px 0;
	width:950px;
	height:auto;
	clear:both;
	min-height:755px;
	height: auto !important;
	height: 755px;
}

#pic {
	margin:0;
	padding:0;
	width:600px;
	height:500px;
}
#top {
	margin:0px;
	padding:0px;
	width:950px;
	height:187px;
	float:left;
	clear:both;
	position:relative;
}
#bottom {
	margin:-7px auto 0 auto;
	padding:0px;
	width:850px;
	height:36px;
	clear:both;
	position:relative;
	text-align:right;
	color:#b2b2b2;
}
#bottom a, #bottom a:active, #bottom a:visited {
	color:#ffffff;
	text-decoration:none;
}
	#logo {
		margin:20px auto 0 auto;
		padding:0px;
		text-align:center;
		width:603px;
		height:115px;
		float:left;
	}
	
	#translate {
		margin:0;
		padding:0;
		width:200px;
		height:40px;
		top:-80px;
		left:620px;
		position:relative;
		z-index:10;
	}
	
	#search {
		margin:0px;
		padding:0px;
		width:300px;
		height:150px;
		float:left;
	}
	
	/* MENU ONE */
	#current, #current .sb-inner { background:#ffffff;}
	#topmenu {
		margin:14px 0 0 0;
		padding:0px;
		width:950px;
		height:37px;
		float:left;
		z-index:9;
	}
		#topmenu ul {
			margin:0px;
			padding:0px;
			list-style:none;
		}
		#topmenu #menu li {
			font:normal 14px Tahoma, Trebuchet MS, sans-serif;
			letter-spacing:1px;
			float:left;
			display:inline;
		}
		#topmenu #menu li ul{
			display:none;
		}
		#topmenu #menu .current{
			margin:0 2px 0 0;
			padding:10px 20px 10px 20px;
			float:left;
			text-decoration:none;
			color:#000;
		}
		#topmenu #menu .current:hover {
			color:#000;
		}
		#topmenu #menu .notcurrent {
			margin:0 2px 0 0;
			padding:10px 20px 10px 20px;
			float:left;
			text-decoration:none;
			color:#fff;
		}
		#topmenu #menu .notcurrent:hover {
			color:#ffffff;
			background:#505050;
		}

#content {
	margin:0;
	padding:30px 20px 20px 20px;
	width:910px;
	height:auto;
	float:left;
	clear:both;
	min-height:472px;
	height: auto !important;
	height: 472px;
}
#content, #content .sb-inner { background:#fff;}

	#text {
		margin:0px;
		padding:20px;
		width:610px;
		height:auto;
		float:left;
		background:#e9e9e9;
	}
	
	#right {
		margin:0px;
		padding:0px;
		float:right;
		width:240px;
	}
		#info {
			margin:0px;
			padding:15px;
			width:210px;
			float:right;
			background:#e9e9e9;
		}
		
		/* MENU TWO */
		#topmenutwo {
			margin:0px;
			padding:0px;
			width:240px;
			float:right;
		}
		#topmenutwo ul {
			margin:0px;
			padding:0px;
			list-style: none;
		}
		#topmenutwo #menutwo li {
			font:normal 12px Verdana, Trebuchet MS, sans-serif;
			display: inline;
			position:relative;
			float:left;
			width:100%;
			margin:0 0 2px 0;
		}
		#topmenutwo #menutwo .notcurrent {
			float: left;
			color: #202020;
			padding: 7px 10px 5px 10px;
			margin:0 10px 0 0;
			text-decoration: none;
			border:none;
			background:#e9e9e9;
			border-left:4px solid #aecebc;
			border-bottom:none;
			width:90%;
		}
		#topmenutwo #menutwo .notcurrent:hover {
			color: #202020;
			border-left:4px solid #025928;
		}
		#topmenutwo #menutwo .current{
			float: left;
			padding: 7px 10px 5px 10px;
			margin:0 ;
			text-decoration: none;
			background:#e9e9e9;
			color: #202020;
			border-left:4px solid #025928;
			border-bottom:none;
			width:90%;
		}
		#topmenutwo #menutwo .current:hover {
			color: #202020;
			border-left:4px solid #025928;
		}


/* MENU THREE */
#topmenuthree {
	position:relative;
	margin: 5px 0 5px 0;
	width:100%;
}
/* =hatsub */
#topmenuthree ul {
list-style: none;
}
#topmenuthree #menuthree {
padding:0;
width:100%;
}
#topmenuthree #menuthree li {
	font:normal 12px Verdana, Trebuchet MS, sans-serif;
	display: inline;
	position:relative;
	float:left;
	width:100%;
	margin:0 0 2px 0;
}
#topmenuthree #menuthree .notcurrent {
	float: left;
	color: #202020;
	padding: 7px 10px 5px 10px;
	margin:0 10px 0 0;
	text-decoration: none;
	border:none;
	background:#f2f2f2;
	border-left:4px solid #ffffff;
	border-bottom:none;
	width:80%;
}
#topmenuthree #menuthree .notcurrent:hover {
	color: #202020;
	border-left:4px solid #3887ac;
}
#topmenuthree #menuthree .current{
	float: left;
	padding: 7px 10px 5px 10px;
	margin:0 ;
	text-decoration: none;
	background:#f2f2f2;
	color: #202020;
	border-left:4px solid #3887ac;
	border-bottom:none;
	width:80%;
}
#topmenuthree #menuthree .current:hover {
	color: #202020;
	border-left:4px solid #3887ac;
}
#topmenuthree #menuthree li ul{
position:absolute;
background: none;
top:-65px;
left:-15px;
width:auto;
display:none;
color:#202020;
}
#topmenuthree #menuthree li:hover ul, #topmenuthree #menuthree li.sfhover ul{
display:block;
}
#topmenuthree #menuthree li ul li{
background: none;
margin: 2px 0px 0 0;
position:relative;
display:block;
float:none;
}
#topmenuthree #menuthree li ul li a{
background: transparent;
font-size: 11px;
color: #ffffff;
display: block;
padding: 0;
text-decoration: none;
border-bottom:none;
}
#topmenuthree #menuthree li ul li a:hover {
color: #ffffff;
text-decoration:underline;
background: none;
border-bottom:none;
}






/* FORMS */
form {
 	margin:0;
	clear:both;
 }
 .obl { 
 		float:left;
		font-size:19px;
		margin:2px 0 0 10px;
		color:#018dcd;
}
.addform {
	border: 1px dashed #BBB;
	padding:7px;
	background:#f2f2f2;
	width:475px;
	display:block;
}
textarea {
		font:12px arial;
}

/* CALENDAR */
.cal_empty {
float:left; width:12%; height:30px; font-size:10px; padding:2px 0 0 2px; margin-right:1px; background:#f9f9f9;
}
.cal_filled {
float:left; width:12%; height:30px; font-size:10px; padding:2px 0 0 2px; margin-right:1px; cursor:pointer; background:#cccccc;
}
.cal_today {
float:left; width:12%; height:30px; font-size:10px; padding:2px 0 0 2px; margin-right:1px; cursor:pointer; background:#505050; color:#f9f9f9;
}
.cal_week {
float:left; width:5%; height:30px; font-size:10px; padding:2px 0 0 2px; margin-right:1px; text-align:center;
}
.cal_top {
float:left; width:13%; height:10px; text-align:center; padding:2px 0 2px 0; margin-right:1px;
}
.cal_top_week {
float:left; width:5%; font-size:10px; padding:2px 0 2px 0; margin-right:1px; cursor:pointer; text-align:center;
}
.cal_headline {
background:#404040; color:#ffffff; height:35px; margin:0; padding:0 8px 0 8px; font-size:12px; clear:both;
}
.cal_left {
cursor:hand; float:left; margin:8px 0 0 0; width:30px;
}
.cal_right {
cursor:hand; float:right; margin:8px 0 0 0;
}
#day {
 display:none;
}
#daycontent {
margin:0; height:auto; width:auto; padding:6px; overflow-y:auto; background: #eeeeee;
}


/* MISC */
#flashpic {
	position:absolute; margin:240px 0 0 865px; z-index:9; width:75px; height:70px;
}
 .editable {
 	cursor:pointer;
 }
.hand 	{
	cursor:pointer;
}
#bubble {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
}
#bubble blockquote {
	margin: 0px;
	padding: 10px 30px 20px 30px;
	background: #303030;
	color:#f2f2f2;
	font-size:12px;
}
#bubble_tip {
	position: relative;
	margin: 0px;
	width:100px;
	background: transparent url(../images/site/tip.gif) no-repeat 20px 0;
}
.line1 {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
	line-height:1px;
	font-size:1px;
	background:#cccccc;
}
.space1 {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
	line-height:1px;
	font-size:1px;
}
.space5 {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
	line-height:5px;
	font-size:1px;
}
.space7 {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
	line-height:7px;
	font-size:1px;
}
.space10 {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
	line-height:10px;
	font-size:1px;
}
.space20 {
	width: auto;
	margin:0;
	padding:0;
	clear:both;
	line-height:20px;
	font-size:1px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/*
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}
*/
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}
#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}
#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}
#TB_title{
	background-color:#e8e8e8;
	height:27px;
}
#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}
#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
.forumtitle {
	width:100%;
	background:#252525;
	color:#f9f9f9;
	letter-spacing:-0.2pt;
	margin:0;
}
.forumtitlecontent {
	float:left;
	margin:6px 5px 5px 10px;
	color:#f2f2f2;
	font:bold 13px arial;
}
.forumcontent_first {
	width:100%;
	background:#e2e2e2;
	color:#202020;
	min-height:55px;
	height: auto !important;
	height: 55px;
}
.forumcontent {
	width:100%;
	background:#f2f2f2;
	color:#202020;
	min-height:55px;
	height: auto !important;
	height: 55px;
	position:relative;
}
#forumlogin {
	width:100%;
	background:#f2f2f2;
	min-height:250px;
	height: auto !important;
	height: 250px;
	padding-top:8%;
}
#forumlogincontent {
	width:450px;
	color:#202020;
	text-align:left;
	padding:15px;
	margin-left: auto ;
  	margin-right: auto ;
}
#forumreplycontent {
	width:94%;
	color:#202020;
	text-align:left;
	padding:15px;
	margin-left: auto ;
  	margin-right: auto ;
}
.foruminnercontent {
	min-height:60px;
	height: auto !important;
	height: 60px;
	border-bottom:1px solid #ffffff;
}
.forumbutton_admin {
	float:right;
	margin:0 0 0 15px;
}
.forumbuttonbar {
	background:#202020;
	width:100%;
	min-height:35px;
	height: auto !important;
	height: 35px;
}
.forumdate {
	float:right;
	margin:3px 0 0 0;
	font-style:italic;
}
.forumbutton {
	float:left;
	background:303030;
	/*background:url(../images/admin/forum_button.png) repeat-x;*/
	color:#202020;
	padding:7px 0 0 0;
	min-height:28px;
	height: auto !important;
	height: 28px;
	text-align:center;
	width:40px;
	border-right:1px solid #505050;
}
.forumquote {
	padding:4px;
	border:1px solid #c2c2c2;
	width:auto;
	color:#707070;
	font-size:11px;
	background:#e5e5e5;
}
.forumedited {
	padding:3px 4px 0 4px;
	border:1px solid #c2c2c2;
	width:auto;
	color:#707070;
	font-size:11px;
	height:17px;
	background:#e5e5e5;
}
.forumbutton_over {
	float:left;
	background:#000000;
	color:#202020;
	padding:7px 0 0 0;
	min-height:28px;
	height: auto !important;
	height: 28px;
	text-align:center;
	width:40px;
	cursor:pointer;
	border-right:1px solid #505050;
}
.forumbutton_s {
	float:left;
	background:303030;
	/*background:url(../images/admin/forum_button.png) repeat-x;*/
	color:#202020;
	padding:6px 0 0 0;
	min-height:21px;
	height: auto !important;
	height: 21px;
	text-align:center;
	width:40px;
	border-right:1px solid #505050;
}
.forumbutton_s_over {
	float:left;
	background:#000000;
	color:#202020;
	padding:6px 0 0 0;
	min-height:21px;
	height: auto !important;
	height: 21px;
	text-align:center;
	width:40px;
	cursor:pointer;
	border-right:1px solid #505050;
}
.forumbutton_bright {
	background:#eeeeee;
	float:left;
	margin:0;
	border:1px solid #bbbbbb;
	padding:2px 10px 2px 10px;
}
.forumlisticon {
	float:left;
	margin:15px 0 0 0;
	text-align:center;
	width:10%;
}
.forumheadline {
	float:left;
	margin:10px 0 10px 0;
	text-align:left;
	width:54%;
}
.forumright {
	float:left;
	margin:14px 0 0 0;
	text-align:left;
	width:35%;
}
.forumgoto {
	float:right;
	text-align:center;
	width:20%;
	margin:10px 0 0 0;
}